h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: var(--font-primary);
  line-height: 1.1;
  letter-spacing: -0.03em;
  font-weight: 400;
  position: relative;
  letter-spacing: 1px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
  color: #333;
  text-decoration: none;
}

h1,
.h1.h1 {
  margin-top: 20px;
  margin-bottom: 40px;
  font-weight: 600;
  font-size: calc(2.2rem + 0.5vw);
}
@media only screen and (min-width: 960px) {
  h1,
  .h1.h1 {
    font-size: 2.6rem;
  }
}
@media only screen and (min-width: 1200px) {
  h1,
  .h1.h1 {
    font-size: 2.8rem;
  }
}
@media only screen and (min-width: 1400px) {
  h1,
  .h1.h1 {
    font-size: 3.2rem;
  }
}

h2,
.h2.h2 {
  font-size: calc(1.8rem + 0.25vw);
  margin-top: 20px;
  margin-bottom: 30px;
  color: #1b8fa6;
}
@media only screen and (min-width: 960px) {
  h2,
  .h2.h2 {
    font-size: 2.6rem;
  }
}
@media only screen and (min-width: 1400px) {
  h2,
  .h2.h2 {
    font-size: 2.8rem;
  }
}

h3,
.h3.h3 {
  font-size: calc(1.4rem + 0.1666666667vw);
  margin-top: 10px;
  margin-bottom: 20px;
  color: #1b8fa6;
}
@media only screen and (max-width: 720px) {
  h3,
  .h3.h3 {
    font-size: 1.6rem;
    margin-top: 8px;
    margin-bottom: 8px;
  }
}
@media only screen and (min-width: 960px) {
  h3,
  .h3.h3 {
    font-size: 2rem;
  }
}

h4,
.h4.h4 {
  font-size: 1.2rem;
  margin-top: 10px;
  margin-bottom: 20px;
  color: #1b8fa6;
  font-size: calc(18px + 0.1666666667vw);
}
@media only screen and (max-width: 720px) {
  h4,
  .h4.h4 {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 960px) {
  h4,
  .h4.h4 {
    font-size: 1.6rem;
  }
}

input,
textarea {
  color: #36334A;
  border-color: #e9ecef;
}
input ::placeholder,
textarea ::placeholder {
  color: #e9ecef;
  opacity: 1;
}
input :-ms-input-placeholder,
textarea :-ms-input-placeholder {
  color: #e9ecef;
}
input ::-ms-input-placeholder,
textarea ::-ms-input-placeholder {
  color: #e9ecef;
}

.custom-select {
  color: #36334A;
}
.custom-select.disabled {
  color: #e9ecef;
  background: rgba(154, 117, 101, 0.2);
}

.form-check-input {
  margin-top: 0.5rem;
}

.features-section {
  position: relative;
  background-size: cover;
  background-position: left center;
  text-align: center;
}
@media only screen and (min-width: 720px) {
  .features-section {
    background-position: center center;
  }
}
.features-section .bg-wrapper {
  background: rgba(210, 255, 255, 0.45);
  background: linear-gradient(180deg, rgba(235, 227, 224, 0.85) 0%, rgba(255, 255, 255, 0.85) 95%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.features-section h2::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 20%;
  width: 60%;
  height: 2px;
  background-color: rgba(27, 143, 166, 0.85);
}
.features-section .feature {
  text-align: center;
  height: 100%;
  min-height: 220px;
  border-radius: 5px;
  background: rgba(235, 227, 224, 0.85);
  padding: 1.8rem;
}
.features-section .feature .h3 {
  margin-bottom: 0.6rem;
}
.features-section .feature .text {
  font-size: 90%;
}
.features-section .feature-header h3 {
  margin: 0;
}